Remove libglade from libempathy-gtk.pc
authorXavier Claessens <xclaesse@gmail.com>
Thu, 16 Apr 2009 12:29:48 +0000 (12:29 +0000)
committerXavier Claessens <xclaesse@src.gnome.org>
Thu, 16 Apr 2009 12:29:48 +0000 (12:29 +0000)
From: Xavier Claessens <xclaesse@gmail.com>

svn path=/trunk/; revision=2875

libempathy-gtk/libempathy-gtk.pc.in

index 5e26642c6b6e11ecacea910c62513236514f3b81..8ac9f5ca68ea3f4bb6dd82764f03078ce791680a 100644 (file)
@@ -6,8 +6,8 @@ includedir=@includedir@
 Name: libempathy-gtk
 Description:  Empathy interface library
 Requires: pkg-config >= 0.21
-Requires.private: glib-2.0, gobject-2.0, gtk+-2.0, libglade-2.0, \
-                  libmissioncontrol, libempathy, telepathy-glib, libcanberra-gtk
+Requires.private: glib-2.0, gobject-2.0, gtk+-2.0, libmissioncontrol, \
+                  libempathy, telepathy-glib, libcanberra-gtk
 Version: @VERSION@
 Libs: -L${libdir} -lempathy-gtk
 Cflags: -I${includedir}